﻿
.tdcard {
    background: rgba(-7,59,96, 0.35);
    border-radius: 8px;
    text-align: center;
    padding: 8px;
    margin: 4%;
    width: 90%;
}

.mb-1 {
    font-size: 12px;
}




.trm:nth-child(even) {
    background-color: rgba(14,45,67, 0.91);
}

.btns {
    color: white;
    text-decoration-line: none;
    padding: 15px 27px;
    margin: 5px;
    font-weight: bold;
    border-radius: 15px;
}



@media only screen and (min-width: 20px) and (max-width: 600px) {
    table tr td {
        display: grid;
        width: 40%;
        float: left;
        margin-right: 28px;
        min-width: 145px;
    }

    .trm {
        display: -webkit-inline-box !important;
    }

        .trm td, .trm th {
            width: 80px !important;
            float: left !important;
            margin-right: 0px !important;
            min-width: unset !important;
            display: -webkit-inline-box;
            font-size: 8px;
            -webkit-box-pack: center;
        }

    .tbltop {
        display: grid;
    }

    .tblhide {
        display: none !important;
    }
}
/* Full-width input fields */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #3b4964;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #3b4964;
    color: white;
}

/* Set a style for all buttons */
button {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    border-radius: 10px;
}

    button:hover {
        opacity: 0.8;
    }

/* Extra styles for the cancel button */
.cancelbtn {
    padding: 10px 18px;
    background-color: #f44336;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    border-radius: 10px;
}

/* Center the image and position the close button */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}

img.avatar {
    width: 40%;
    border-radius: 50%;
}

.container {
    padding: 16px;
}

span.psw {
    float: right;
    padding-top: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 10px;
    border: none;
}

/* Modal Content/Box */
.modal-content {
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */

    width: 30%; /* Could be more or less, depending on screen size */

    background: rgba(37,47,66, 0.9);
    border-radius: 8px;
    padding: 8px;
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #ff5a5a;
    font-size: 35px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: red;
        cursor: pointer;
    }

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

.drplist1 {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #3b4964;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #3b4964;
    color: white;
}
.trm td a img {
    width:250px;
}
.highcharts-figure, .highcharts-data-table table {
    z-index: -10000;
    position: relative;
    background: none;
    background-color: none;
}

@media screen and (max-width: 600px) {
    span.psw {
        display: block;
        float: none;
    }

    .trm td a img {
        width: 80px;
    }
    /* Modal Content/Box */
    .modal-content {
        width: 90%;
    }

    .cancelbtn {
        width: 100%;
    }
}
